CVE-2014-0142 (retired)

Priority
Description
QEMU, possibly before 2.0.0, allows local users to cause a denial of
service (divide-by-zero error and crash) via a zero value in the (1) tracks
field to the seek_to_sector function in block/parallels.c or (2)
extent_size field in the bochs function in block/bochs.c.
Assigned-to
mdeslaur
Package
Upstream:needs-triage
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Patches:
Other:https://lists.gnu.org/archive/html/qemu-devel/2014-03/msg04994.html
More Information

Updated: 2019-03-26 12:12:00 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)